:root {
  --keadin-black: #000;
  --keadin-white: #FFF;

  --keadin-orange: #FF5000;
  --keadin-navy: #001E46;
  --light-gray: #BEBDBE;
  --dark-gray: #585858;
}

html {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body, button, input, pre {
  font-family: Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue",
    Helvetica, Arial;
}

html, p, h1, h2, h3, h4, h5, html, blockquote {
  margin: 0;
  padding: 0;
}

li, ol {margin: 0}
ul {margin-top: 0}

body {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  padding: 0 2em;
  margin: 0;
}
@media (max-width: 55em) {
  body {padding: 0 1rem}
}

.center {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.home {
    border-radius: 50px 10px;
    max-width: 100%;
    height: auto;
    display: block;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr; /* Creates two columns of equal width */
    align-items: center;
    grid-gap: 10px; /* Optional: Adds space between the grid items */
}

@media screen and (max-width: 600px) {
    .grid-container {
        grid-template-columns: 1fr; /* Stack items on smaller screens */
    }
}
#contact {
    margin-left: 20px;
}


p {
    margin-top: 4px;
    margin-bottom: 0;
}

.container {
  max-width: 1200px;
  flex-grow: 1;
  margin: 0 auto;
  position: relative;
  width: auto;
}
.section {padding: 1rem 0}


/* Responsive sizes */
h1, .bigger {font-size: 2.5rem}
h2, .big {font-size: 2.1rem}
h3, .medium {font-size: 1.7rem}
h4, .smedium {font-size: 1.5rem}
p, li, th, pre, blockquote, .small {font-size: 1.28rem}
.tiny {font-size: 1rem}
pre {font-size: 1.2rem; line-height: 1.25}

@media (max-width: 55em) {
  .huge {font-size: 4rem}
  .huge-lite {font-size: 3rem}
  h1, .bigger {font-size: 2rem}
  h2, .big {font-size: 1.8rem}
  h3, .medium {font-size: 1.5rem}
  h4, .smedium {font-size: 1.3rem}
  p, li, th, blockquote, .small {font-size: 1.1rem}
  pre {font-size: 1rem; line-height: 1}
}

/* Colors */
h1, h2, h3, h4, p, pre {color: var(--keadin-navy)}
a {color: var(--dark-gray)}
a:active {color: var(--keadin-orange)}
body, html {background-color: var(--keadin-white)}

@media (prefers-color-scheme: dark) {
  body, html {background-color: var(--keadin-navy)}
  h1, h2, h3, h4, p, pre {color: var(--keadin-white)}
  a {color: var(--light-gray)}
}

